Quantcast

unable to install fire vox on firefox 26.0

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

unable to install fire vox on firefox 26.0

fachhoch
I am trying to install fire vox   on  firefox26.0 , it fails
CLC-Firevox could not be installed because it is not compatible with   firefox 26.0
Please advice on what version does   fire vox work.  No details in fire vox installation site.
Thanks

Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: unable to install fire vox on firefox 26.0

Jason White-14
fachhoch <[hidden email]> wrote:
> I am trying to install fire vox   on  firefox26.0 , it fails
> CLC-Firevox could not be installed because it is not compatible with  
> firefox 26.0
> Please advice on what version does   fire vox work.  No details in fire vox
> installation site.

As far as I know, Charles Chen hasn't maintained fireVox for a long time now,
thus it may not be compatible with recent versions of Firefox. The author is
now one of the maintainers of ChromeVox at Google.

_______________________________________________
dev-accessibility mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-accessibility
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: unable to install fire vox on firefox 26.0

Jennifer Sutton
Hello:

Although this apparently only simulates the mobile browsing
experience, perhpas it will be helpful:

https://addons.mozilla.org/en-US/firefox/addon/screen-reader-simulator/

At 02:29 PM 12/24/2013, Jason White wrote:

>fachhoch <[hidden email]> wrote:
> > I am trying to install fire vox   on  firefox26.0 , it fails
> > CLC-Firevox could not be installed because it is not compatible with
> > firefox 26.0
> > Please advice on what version does   fire vox work.  No details in fire vox
> > installation site.
>
>As far as I know, Charles Chen hasn't maintained fireVox for a long time now,
>thus it may not be compatible with recent versions of Firefox. The author is
>now one of the maintainers of ChromeVox at Google.
>
>_______________________________________________
>dev-accessibility mailing list
>[hidden email]
>https://lists.mozilla.org/listinfo/dev-accessibility

_______________________________________________
dev-accessibility mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-accessibility
Loading...